/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

body {
    background: #fff;
    color: #000;
    font-family: "Open Sans", sans-serif;
  }

.container-set {
    width: 90%;
    margin: 0 auto;
}

@media (min-width: 1200px) {
.container-set {
    width: 90%;
    margin: 0 auto;
}
}

@media (max-width: 540px) {
    .container-set {
        width: 90%;
        margin: 0 auto;
    }
    }

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
    padding-top: 6px;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    transition: all 0.5s;
    z-index: 999;
}

#header.gtennis {
    background-color: #f1f1f1;    
}

@media only screen and (max-width: 991px) {
    #header {
        background: #112b46;
    }

    #header.gtennis {
        background-color: #f1f1f1;
    }
    .list-col,
    #store-other-ser .row > div:last-child {
        margin-bottom: 0px !important;
    }

    .birthday-bg {
        height:500px;
    }
}

#header.header-scrolled {
    background: #112b46;
    transition: all 0.5s;
}

#header.gtennis.header-scrolled {
    background-color: #f1f1f1;
    transition: all 0.5s;
}

#header .logo{
    float: left;
}

nav ul li.nav-item {
    padding-left: 14px;
}

@media only screen and (min-width: 991px) {
    .navbar .navbar-collapse {
        right: 0px;
        top: 35px;
        position: absolute;
        -webkit-animation: 1s ease 0s normal forwards 1 fadein;
        animation: 1s ease 0s normal forwards 1 fadein;
    }
}

.navbar .show {
    right: 0px;
    /* top: 35px;
    position: revert !important; */
}

.navbar-nav a,
.navbar-light .navbar-nav .nav-link {    
    text-decoration: none;
    display: inline-block;
    color: #fff;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 16px;   
    outline: none;
}

#gtennis.navbar-nav a,
#gtennis.navbar-light .navbar-nav .nav-link {
    color: #474747;
}

.navbar-light #gtennis.navbar-nav .nav-link:hover,
.navbar-light #gtennis.navbar-nav .active>.nav-link,
.navbar-light #gtennis.navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link:focus {
    color: #f2cf0d;
  }

  .navbar-nav div.dropdown-menu {    
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    background: #fff;
  }

  .navbar-nav div.dropdown-menu a {
    transition: 0.3s;
  }
  
  .navbar-nav div.dropdown-menu a {
    padding: 10px;
    color: #333;
    transition: 0.3s;
    display: block;
    font-size: 13px;
    text-transform: none;
  }
  
  #gtennis.navbar-nav div.dropdown-menu a:hover,
  .navbar-nav div.dropdown-menu a:hover {
    color: #f2cf0d;
  }
  
  .navbar-nav div.dropdown-menu {
    margin: 0;
  }

  .navbar-toggler i {
      color: #fff;
      font-size:25px;
  }

  .gtennis .navbar-toggler i {
      color: #333;
  }

  .img-center {
      text-align: center;
  }
    
  /*--------------------------------------------------------------
  # banner Section
  --------------------------------------------------------------*/
#banner-set {
    display: table;
    width: 100%;
    height: 100vh;    
}

#banner-set.home {
    background: url('images/banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    
}

#banner-set.gtennis {
    margin-top: 110px;
    background: url('images/banner-tennis.jpg');    
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#banner-set.gswimming {
    margin-top: 110px;
    background: url('images/swimming.png');    
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#banner-set.squash {
    margin-top: 110px;
    background: url('images/squash-banner.jpg');    
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#banner-set.shuttle {
    margin-top: 110px;
    background: url('images/shuttle-banner.png');    
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#banner-set.snookers {
    margin-top: 110px;
    background: url('images/6956522-billiards-games.jpg');    
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#banner-set.gmedia {   
    margin-top: 110px;
    background: url('images/media-banner.png');    
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;    
}


#banner-set.other-ser {
    margin-top: 110px;
    background: url('images/other-ser.png');    
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;    
}


#banner-set .carousel-inner .image-part img{
    max-width: 100%;
    height: auto;
}

#banner-set .carousel {
    margin-top: 150px;
}

#banner-set .carousel-indicators li {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: #fff;
}

#banner-set .carousel-indicators .active {
    background-color: #f2cf0d;
}

.birthday-other-ser .carousel-control-prev, .birthday-other-ser .carousel-control-next,
#welcome-other-ser .carousel-control-prev, #welcome-other-ser .carousel-control-next,
#swimming-benefit .carousel-control-prev, #swimming-benefit .carousel-control-next,
#fitness-benefit .carousel-control-prev, #fitness-benefit .carousel-control-next,
#banner-set .carousel-control-prev, #banner-set .carousel-control-next {
    display: none;
}

.carousel-text {
    color: #fff;
    font-size: 34px;
}

.gswimming .banner-head,
.gmedia .banner-head,
.other-ser .banner-head {
    color: #fff;
    font-size: 46px;
    text-align: center;
    margin-bottom: 15px;    
}

.gswimming .banner-text,
.gmedia .banner-text,
.other-ser .banner-text {
    color: #fff;
    font-size: 16px;
    text-align: center;
    
}

.carousel-head {
    color: #fff;
    font-size: 46px;
}

.carousel-small-text {
    color: #fff;
    font-size: 16px;
}

.carousel-text .carousel-hightlight {
    display: block;
    font-weight: bold;
    color: #f2cf0d;
    font-size: 40px;
}

@media only screen and (max-width: 1024px) {
    .carousel-text {
        font-size: 18px;
    }
    .carousel-text .carousel-hightlight {
        font-size: 26px;
    }
}

@media only screen and (max-width: 414px) {
    .carousel-text {
        font-size: 12px;
    }
    .carousel-text .carousel-hightlight {
        font-size: 20px;
    }

    #banner-set .carousel-inner .image-part img{
        margin-top: 20px;
    }
}

.carousel-button,
.booking-button {    
    border-left: 1px solid #f2cf0d;
    border-bottom: 1px solid #f2cf0d;
    position: relative;
    padding: 18px 9px;
    width: 45px;
}

.carousel-button a,
.booking-button a {
    color: #fff;
    border: 1px solid #fff;
    padding: 7px 15px 7px 15px;
    text-decoration: none;
    position: absolute;
    width: 118px;
    margin-top: -30px;  
}

/* main */

#main {
    margin-top: 4%;
}

.container .row {
    margin-top:25px;
    /* margin-bottom:25px; */
}

/* feature service */


#feature-side .col-md-4{
    display: inline-block;
    /* margin-left:-4px; */
}

#feature-side .col-md-4 img{
    width:100%;
    height:auto;
}

#feature-side .carousel-control-prev-icon,
#feature-side .carousel-control-next-icon{
    color:#f2cf0d;
    border:1px solid #707070;
    border-radius: 50%;
    width: 28px;
    height: 28px;  
    padding:2px;
}

.tennis-img {
    height: 100%;
    text-align: center;
    padding-top: 22%;
    background: url('images/tennis.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;   
    padding-left: 10px;
    padding-right: 10px;
}

@media only screen and (max-width: 991px) {
    .tennis-img {
        padding: 10% 10px;
    }
}

.tennis-img div {
    color:#fff;
}

.tennis-img a {
    color:#f2cf0d;    
}

.tennis-img div.readmore {
    margin-top: 15px;
}

/* about us */

#about-us {
    display: table;
    width: 100%;
    height: auto;
    background: url('images/about-khelo.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 30px;   
    margin-top:10px; 
}

#about-us h2 {
    color: #fff;
    font-weight: bold;
    font-size: 35px;
    margin-bottom: 20px;
}

#about-us p {
    color: #fff;
    font-size: 16px;
}

.about-side {
    width: 100%;
    height: 100%;
    background: url('images/home-game.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;  
}

/* media corporate brochure */

#media-corporate-bro {
    display: table;
    width: 100%;
    height: auto;
    background: url('images/Group-129.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 50px 30px 50px 30px;       
}

#media-corporate-bro h2 {
    color: #0f2d6e;
    font-weight: bold;
    font-size: 35px;
    margin-bottom: 20px;
    text-align: center;
}

#media-corporate-bro p {
    color: #494949;
    text-align: center;
    font-size: 16px;
}

/* end */

/* store other services */

#store-other-ser {
    display: table;
    width: 100%;
    height: auto;
    background: url('images/Group-127.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 70px 30px 70px 30px;   
}

#store-other-ser h2 {
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 35px;
    margin-bottom: 20px;
}

#store-other-ser p {
    color: #fff;
    text-align: center;
    font-size: 16px;
}

/* end */

#welcome-gtennis .welcome-side {
    width: 100%;
    height: 100%;
    background: url('images/custom_bg2.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;  
}

#welcome-gtennis .welcome-rside {
    background-color: #1c3354;
    padding: 20px 30px 20px 30px;
    color: #fff;
    margin: 30px 15px 30px 15px;        
    box-shadow: 0px 0px 15px #333;
    margin-left:-100px;
    text-align: center;
}

.welcome-rside .title {
    font-size: 35px;
}

.welcome-rside .sub-title {
    font-size: 16px;
    color: #f2cf0d;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.welcome-rside p {
    font-size: 16px;
}

/* start */

#main.other-ser {
    background-color: #f9fafc;
    padding-top: 40px;
    margin-top:0px;
}


#welcome-other-ser .welcome-side {
    border: 15px solid #1c3354;
    text-align: center;
    padding:30px;
    font-size: 16px;    
}

#welcome-other-ser .welcome-rside {
    margin-left: 20px;    
}

#welcome-other-ser .welcome-side p:first-child {
    color: #494949;
}
#welcome-other-ser .welcome-side p {
    color: #0f2d6e;
    font-size: 16px;
}

.w-460 {
    width:auto;
    height: 460px;
}

.dis-flex {
    display: flex;
    justify-content: center;
}

/* end */

/* Squash */

#welcome-gtennis #squash-left {
    width: 100%;
    height: 100%;
    background: url('images/squash1.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;  
}

/* End */

#welcome-gtennis #shuttle-left {
    width: 100%;
    height: 100%;
    background: url('images/badminton-shuttle.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;  
}

#welcome-gtennis #snookers-left {
    width: 100%;
    height: 100%;
    background: url('images/GettyImages-1174588357.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;  
}

#welcome-gswimming .welcome-side {
    width: 100%;
    height: 100%;
    background: url('images/3292268.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;  
}

#welcome-gswimming .welcome-rside {
    width: 100%;
    height: 100%;
    background: url('images/1.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;    
    padding: 20px 30px 20px 30px;
    text-align: center;  
}

#welcome-gswimming .row > div {
    padding-left: 0px;
    padding-right: 0px;
}


#welcome-gswimming .welcome-rside .title {
    font-size: 35px;
    color: #0f2d6e;
    font-weight: bold;
}

#welcome-gswimming .welcome-rside p {
    font-size: 16px;
    color: #494949;
}

.carousel-indicators li {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin-right: 3px;
    margin-left: 3px;    
    text-indent: -999px;
    background-color: #fff;
}

.carousel-indicators .active{
    background-color: #f2cf0d;
}
#fitness-benefit .fitness-side {
    padding-right: 80px;
}

#fitness-benefit .fitness-rside-img {
    margin-left: -100px;
}



@media only screen and (max-width: 767px) {
    .about-side {
        height: 320px;
        margin-top: 10px;
    }

    #welcome-gtennis .welcome-side,
    #welcome-gswimming .welcome-side,
    .birthday-bg,    
    #welcome-gswimming .welcome-side {
        width:100%;
        height:320px;        
        margin-bottom:20px;
    }

    #welcome-gtennis .welcome-rside,
    #welcome-gswimming .welcome-rside {
        width:100%;
        height: 100%;
        margin:0px;

    }
    
    .list-col,
    #store-other-ser .row > div:last-child {
        margin-bottom: 0px !important;
    }

    #store-other-ser .row > div,
    #welcome-other-ser .row > div:first-child {
        margin-bottom: 15px;
    }
 
    .tournment-other-ser .tournment-first img, #gmedia-press-release .row img{
        width: 100%;
        height: auto;
        margin-bottom:15px;
    }

    #tournemnt-second {
        margin-bottom: 15px;
    }

    div#birthday-first, .tournment-other-ser, #media-corporate {
        padding-left:0px !important;
        padding-right:0px !important;
    }
    #store-other-ser, ,#gmedia-press-release, #media-corporate-bro {
        padding:30px !important;
    }

    .video-box {
        margin-bottom: 15px;
        position: initial !important;
        margin-left: auto;
        margin-right: auto;
    }
    
    #media-corporate .corporate-rside-img img {
        width: 100%;
    }
    
}

/* our vision */

.our-vision {
    display: table;
    width: 100%;
    height: auto;
    background: #f7f6ed;
    padding:30px;    
}

.our-vision .card {
    padding: 30px;
}

.our-vision .card .card-title {
    color:#0f2d6e;
    font-size:35px;
    margin-bottom:25px;
    font-weight: bold;
}

.our-vision .number {
    background: #1d3976;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    font-size: 55px;
    text-align: center;
    padding: 40px;
    color: #f2cf0d;    
    position: absolute;
    left: 0px;
    font-weight: bold;
    z-index: 1;
}
.our-vision .row .about-col .carousel-control-prev,
.our-vision .row .about-col .carousel-control-next {    
    top:90%;
}

.our-vision .row .about-col .carousel-control-prev,
.our-vision .row .about-col .carousel-control-next{
    color:#f2cf0d;
    border:1px solid #707070;
    border-radius: 50%;
    width: 28px;
    height: 28px;  
    padding:5px;
}

/* facilities */

.facilities {
    display: table;
    width: 100%;
    height: auto;
    background: #f5f5f7;
    padding:30px; 
}

.facilities h2 {
    text-align: center;
    font-weight: bold;
    color: #0f2d6e;
    margin-bottom: 20px;
}

.facilities p {
    color: #494949;
    font-size: 16px;
}

.facilities .img {
    width: 50px;
    height: 50px;
    border: 1px solid #dbc005;
    border-radius: 50%;
    background: #fff;
    padding: 10px;
    text-align: center;
    margin-bottom:10px;
}

.facilities h4.title {
    text-align: center;    
    font-size: 16px;
    color: #494949;
}

.facilities .about-col {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.facilities-bg {
    margin-top:10px;
    background: url('images/group-95.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;   
}

/* facilities */

/* birthday start */

.birthday-other-ser {
    display: table;
    width: 100%;
    height: auto;
    background: #f5f5f7;    
}

.birthday-other-ser h2 {    
    font-weight: bold;
    color: #0f2d6e;
    margin-bottom: 20px;
    font-size: 35px;
}

#birthday-first {
    padding: 30px;
}

.birthday-other-ser p {
    color: #494949;
    font-size: 16px;
}

.birthday-other-ser .birthday-bg {    
    background: url('images/Group-125.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;   
}

/* end */

/* tourment start */

.tournment-other-ser {
    display: table;
    width: 100%;
    height: auto;
    background: #eef1f2;
    padding:40px 30px 30px 30px;    
}

.tournment-other-ser #tournemnt-second {
    background-color: #fff;
    padding: 30px;
}

.tournment-other-ser h2 { 
    text-align: center;   
    font-weight: bold;
    color: #0f2d6e;
    margin-bottom: 20px;
    font-size: 35px;
}

.tournment-other-ser p {
    text-align: center;
    color: #494949;
    font-size: 16px;
    margin-bottom:20px;
}

.tournment-other-ser .row > div {
    margin-bottom: 15px;
}

/* .tournment-first {    
    background: url('images/Group-107.png');
    display: table;
    width: 100%;
    height: auto;    
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 30px;  
} */

/* end */

/* booking */

.booking {
    display: table;
    width: 100%;
    height: auto;
    background: url('images/bg-2.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 30px;   
}

.booking h2 {
    font-weight: bold;
    color: #0f2d6e;
    margin-bottom: 20px;
    font-size: 35px;
}

.booking h3 {
    font-weight: bold;
    color: #0f2d6e;
    margin-bottom: 20px;
    font-size: 30px;
}

.booking h3 span {    
    color: #ff0000;    
    font-size: 30px;
}

/* Subscribe Letter */

.subscribe-newsletter {
    margin-top: 30px;
    margin-bottom:0px;
}

.subscribe-newsletter .container {
    display: table;
    width: 100%;    
    background: url('images/subscribe-bg.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 30px;  
}

.subscribe-newsletter .row {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 30px;
    margin-right: 30px;
}

.subscribe-newsletter h2 {
    font-weight: bold;
    color: #fff;
    margin-bottom: 10px;
    font-size: 29px;
}

.subscribe-newsletter p {
    color: #fff;
}

.subscribe-newsletter button {
    color: #fff;
    background: #f2cf0d;
}

/* Footer */

.footer-bottom {
    display: table;
    width: 100%;
    height: auto;
    background: url('images/footer-bg3x.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 100px 30px 30px 30px;
    margin-top:-120px;
    position:absolute;
    z-index:-1;
}

.footer-bottom h4 {
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    margin-bottom:15px;
    white-space: nowrap;
}

.footer-bottom .row.footer-first {
    border-bottom:1px solid #fff;
}

.footer-bottom .row.footer-second h4 {
    text-transform: uppercase;
    font-size: 22px;
}

.footer-bottom .row.footer-second p {
    color: #fff;
    font-size: 16px;
}

.footer-bottom .row.footer-second .social-links a i {
    color: #fff;
    width: 29px;
    height: 23px;
    font-size:23px;
}

.footer-bottom .row > div {
    text-align: center;
}

#welcome-gtennis,
#gtennis-photo,
#swimming-photo,
#fitness-benefit,
#welcome-gswimming,
#swimming-benefit,
#welcome-other-ser,
#gtennis-plan {
    margin-bottom: 30px;
}

#gtennis-photo h2,
#swimming-photo h2,
#gmedia-dream h2,
#gtennis-plan h2,
#welcome-other-ser h2,
#swimming-benefit h2 {
  text-align: center;
  font-weight: bold;
  color: #0f2d6e;
  margin-bottom: 20px;
  font-size: 35px;
}

#gtennis-photo p,
#swimming-photo p {
  width: 650px;
  margin: 0 auto;
  font-size: 16px;
  color: #494949;
}

#gmedia-dream .container > p {
    text-align: center;
    font-size: 16px;
    color: #494949;
    width:650px;
    margin: 0 auto;
    margin-bottom: 20px;
}

#gmedia-dream .button-group {
    text-align: center;
    margin-bottom: 30px;    
}

#gmedia-dream .button-group button {
    box-shadow: 0.5px 0.5px 2px #333;
    margin-right: 10px;
    margin-bottom:10px;
}

#gmedia-dream .row.media-image {
    margin-bottom:30px;
    position: relative;
}

#gmedia-dream .row.media-image .label {
    position: absolute;
    top: 0px;
    padding: 15px 8px 8px 15px;
    border-bottom: 1px solid #fff;        
}

#gmedia-dream .row.media-image .label p.name {
    color: #fff;
    font-size: 16px;
    margin:0px 0px 0px 0px;
    padding:0px;
}

#gmedia-dream .row.media-image .label p.awards {
    color: #fff;
    font-size: 8px;
    margin:0px 0px 4px 0px;
    padding:0px;
}

#gmedia-dream .row {
    padding: 0px;
    margin: 0px;
}

.load-buttons {
    margin-bottom: 30px;
    margin-top: 30px;
    margin-left: -50px;
}

/* press release */

#gmedia-press-release {
    display: table;
    width: 100%;
    height: auto;
    padding: 40px 30px 40px 30px;
    background: #f3f3f3;
}

#gmedia-press-release h2 {
    color: #0f2d6e;
    font-weight: bold;
    font-size: 35px;
    margin-bottom: 20px;
    text-align: center;
}

#gmedia-press-release p {
    color: #494949;
    text-align: center;
    font-size: 16px;
}

/* end */

.load-buttons .carousel-button-border {    
    border-left: 1px solid #f2cf0d;
    border-bottom: 1px solid #f2cf0d;
    position: relative;
    padding: 18px 9px;
    width: 45px;
    margin-left:-25px;
}

.load-buttons .carousel-button-border button {
    position: absolute;
    width: 118px;
    margin-top: -30px;  
} 

#gtennis-plan .container > p {
    text-align: center;    
    font-size: 16px;
    color: #494949;
    margin-bottom: 30px;
}

#gtennis-plan .card {
    box-shadow: 0.5px 0.5px 10px #333;
}

#gtennis-plan .card .card-header {
    background-color: #1d3976;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
}

#gtennis-plan .card p {
    color: #494949;
}

#gtennis-photo .row img,
#swimming-photo .row img, 
#gmedia-dream .row img {
    margin-bottom: 10px;    
    width: inherit !important;
}
#fitness-benefit .container .row > div {
    padding: 30px;
}

#fitness-benefit h2 {
    font-weight: bold;
    color: #0f2d6e;
    margin-bottom: 20px;
    font-size: 35px;
}

ul.tick-list {
    list-style: none;
    padding: 0;
}

ul.tick-list li {
    padding-left: 1.3em;
    color: #494949;
    font-size: 16px;
    margin-bottom: 15px;
}

ul.tick-list li:before {
    content: "\f058"; /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em; /* same as padding-left set on li */
    width: 1.3em; /* same as padding-left set on li */
    color: #44c4a1;
}

/* swimming benefits */

#swimming-benefit {
    display: table;
    width: 100%;
    height: auto;
    background: #f9f9f9;
    padding: 30px;
}

#swimming-benefit .container .row {
    width: 100%;
    height: 100%;
    background: url('images/swimming-benefit.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding:20px;
    margin:0px;
}

#swimming-benefit ul.tick-list li {
    color:#fff;
    font-weight: normal;
    font-size: 16px;
}

/* Fitness benefits */

#fitness-benefit {
    display: table;
    width: 100%;
    height: auto;
    background: #f6f7f3;
    padding: 0px;
}

#fitness-benefit .container .row {
    margin:0px;
}

#fitness-benefit .fitness-rside {
    background-color: #1d3976;
    display: flex;
    align-items: center;
}

/* media corporate */

#media-corporate {
    display: table;
    width: 100%;
    height: auto;
    background: #f3f3f3;
    padding: 40px 30px 40px 30px;
    margin-bottom: 30px;
}

#media-corporate .container .row {
    margin:0px;
    align-items: center;
    justify-content: center;
}

.corporate-side {
    margin-right:50px;
}

#media-corporate h2 {
    color: #0f2d6e;
    font-weight: bold;
    font-size: 35px;
    margin-bottom: 20px;
}

#media-corporate p {
    color: #494949;
    font-size: 16px;
}

.video-box {
    border:10px solid #f2cf0d;
    width: 130px;
    height: 130px;
    position: absolute;
    left:-50px;
    top:50px;
}

.video-icon {
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.video-icon::after {
    content: "\f01d";
    font-family: FontAwesome;    
    color: #f2cf0d;
    font-size: 42px;
    display: flex;    
    align-items: center;
    justify-content: center;
    height: 100%;
}

#media-corporate .corporate-rside-img img,
.tournment-first.dis-flex img {
    height: 370px;    
}

/* end */
@media only screen and (max-width: 768px) {
    .footer-bottom h4 {
        white-space: normal;
    }
    .subscribe-newsletter .input-group {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .subscribe-newsletter input#email {
        width: 100%;
        border-radius: 5px;
        margin-bottom: 10px;
    }
    .subscribe-newsletter .input-group>.input-group-append>.btn {
        border-radius: 5px;
    }
    .our-vision .number {
        position: initial;
        
    }
    .our-vision .container .row > div:first-child {
        display: flex;
        flex-direction: column;        
        align-items: center;
        margin-bottom: 20px;
    }
   
    #featured-services .container .row>div{        
        margin-bottom:15px;
    }

    #banner-set.gswimming, #banner-set.gmedia, #banner-set.other-ser {
        padding:10px;
    }
    
    .our-vision .carousel-bottomImage {
        margin-top: 16%;
    }

    #gtennis-photo p,
    #swimming-photo p,
    #gmedia-dream p {
        width: auto !important;
    }

    #fitness-benefit .fitness-side {
        padding-right: 0px;
    }
    
    #fitness-benefit .fitness-rside-img {
        margin-left: 0px;
    }    
    
  }

  @media only screen and (max-width: 1024px) {
    .footer-bottom h4 {
        white-space: normal;
    }
    .footer-bottom h4 a:first-child {
        display: block;
    }

    #feature-side .carousel-control-next, #feature-side .carousel-control-prev {
        width:auto;
        padding:5px;
    }
    
  }
